 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 567px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 2.2;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 74px 521px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 555px;
  margin: -268px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 49px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 83px 0 auto;
  padding: 21px 54px;
}

.u-section-1 .u-image-1 {
  height: 307px;
  object-position: 50% 98.55%;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 579px;
  --radius: 10px;
  height: auto;
  min-height: 122px;
  margin: -109px auto 35px 26px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 14px;
  padding-right: 14px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 13px 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 26px;
    margin-right: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -309px;
  }

  .u-section-1 .u-group-1 {
    min-height: 110px;
    margin-top: 35px;
    margin-bottom: 26px;
    margin-left: 13px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 69px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 333px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 31px;
    margin-bottom: 60px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 239px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 350px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -8px;
    margin-right: 0;
    margin-left: 30px;
    padding: 19px 46px 20px 45px;
  }

  .u-section-1 .u-image-1 {
    height: 215px;
    margin-top: 12px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 35px;
    min-height: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 459px;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 277px;
  grid-gap: 50px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-2 .u-image-1 {
  width: 508px;
  height: 139px;
  margin: -13px auto -13px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-2 .u-image-2 {
  width: 508px;
  height: 139px;
  margin: -13px auto -13px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-2 .u-image-3 {
  width: 508px;
  height: 139px;
  margin: -13px auto -13px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 17px;
}

.u-section-2 .u-image-4 {
  width: 508px;
  height: 139px;
  object-position: 50% 71.57%;
  margin: -13px auto -13px 0;
}

.u-section-2 .u-group-1 {
  width: 1126px;
  --radius: 10px;
  height: auto;
  min-height: 92px;
  margin: 30px auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 11px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 6px auto 0 16px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -66px 19px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 2;
  margin: -62px 110px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-2 .u-image-1 {
    height: 113px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    min-height: 189px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 17px;
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 264px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 102px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 102px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 102px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 102px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 174px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 84px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -117px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    min-height: 161px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 184px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 96px;
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -139px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(180deg, rgba(196, 236, 69, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 362px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 52px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 13px 52px 0 26px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 18px 52px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 84px;
  height: 84px;
  margin: -84px 150px 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 79px;
  height: 79px;
  margin: -84px 240px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 76px;
  height: 76px;
  margin: -81px auto 0 80px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 443px 0 26px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -77px 126px 0 449px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 7px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 35px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: normal;
  padding: 0 0 1px;
}

.u-section-3 .u-icon-3 {
  width: 73px;
  height: 73px;
  margin: 20px 184px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px 177px 0 221px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: auto;
    margin-left: 220px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -77px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 289px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -64px;
    margin-right: 157px;
    margin-left: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-right: 149px;
    margin-left: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 83px;
    height: 83px;
    margin-top: 5px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-2 {
    width: 76px;
    height: 76px;
    margin-top: -77px;
    margin-right: 104px;
  }

  .u-section-3 .u-icon-1 {
    width: 76px;
    height: 76px;
    margin-top: -76px;
    margin-left: 153px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -75px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
    margin-right: 254px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -72px;
    margin-right: 23px;
    margin-left: 249px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
    margin-right: -14px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    letter-spacing: -1px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 19px;
    margin-right: 107px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
    margin-right: 72px;
    margin-left: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -75px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 13px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -62px;
    margin-right: 114px;
    margin-left: 370px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-3 .u-text-4 {
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 14px;
    margin-right: 223px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: 17px;
    margin-right: 223px;
    margin-left: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 21px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-image-1 {
    width: 81px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 73px;
    margin-top: -79px;
    margin-right: 88px;
  }

  .u-section-3 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin-top: -73px;
    margin-right: 113px;
    margin-left: 101px;
  }

  .u-section-3 .u-icon-2 {
    width: 64px;
    height: 64px;
    margin-top: -64px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 16px;
    margin-right: 225px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-3 {
    width: 53px;
    margin: 515px auto -175px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
    margin-right: 60px;
    margin-left: 44px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: -539px;
    margin-right: 69px;
    margin-left: 219px;
  }
}